package com.bjtdba.wares.dao;

import com.bjtdba.entity.wares.StoreProductAttrValue;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface StoreProductAttrValueDao {

    StoreProductAttrValue selectByProductId(Integer product_id);

    StoreProductAttrValue selectByProductIdAndSku(Integer product_id, String sku);
}
